/*RESET*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
    display: block
}

body {
    line-height: 1
}

/* ol, */
ul {
    list-style: none
}

ol {
    list-style: decimal;
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    display: block;
    text-decoration: none
}

img {
    max-width: 100%
}

* {
    outline: none !important
}

a,
div,
button {
    outline: none !important
}

::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #8d8d8d !important;
}

:-ms-input-placeholder {
    opacity: 1;
    color: #8d8d8d
}

:-moz-placeholder {
    opacity: 1;
    color: #8d8d8d
}

::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #8d8d8d !important;
}

:-moz-placeholder {
    opacity: 1 !important;
    color: #8d8d8d !important;
}

:-ms-input-placeholder {
    opacity: 1 !important;
    color: #8d8d8d !important;
}

::-webkit-placeholder {
    opacity: 1 !important;
    color: #8d8d8d !important;
}

::-moz-placeholder {
    opacity: 1 !important;
    color: #8d8d8d !important;
}


/*OWL CAROUSEL*/

.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out
}

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0, 0)
}

.owl-carousel .owl-controls .owl-dot,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel .owl-refresh .owl-item {
    display: none
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d
}

.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto
}

.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.no-js .owl-carousel {
    display: block
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease
}

.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent
}

.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #d6d6d6;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #fff;
    text-decoration: none
}

.owl-theme .owl-controls .owl-nav .disabled {
    opacity: .5;
    cursor: default
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #869791
}


/*SIMPLE GRID*/

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    margin: 0
}

[class*='col-'] {
    float: left;
    min-height: 1px;
    padding-right: 0px;
    position: relative
}

.grid {
    width: 100%;
    max-width: 1140px;
    min-width: 748px;
    margin: 0 auto;
    padding-left: 15px
}

.grid:after {
    content: "";
    display: table;
    clear: both
}

.grid-pad {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px
}

.no-pad {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.push-right {
    float: right
}

.col-1-1 {
    width: 100%
}

.col-2-3,
.col-8-12 {
    width: 66.66%
}

.col-1-2,
.col-6-12 {
    width: 50%
}

.col-1-3,
.col-4-12 {
    width: 33.33%
}

.col-1-4,
.col-3-12 {
    width: 25%
}

.col-1-5 {
    width: 20%
}

.col-1-6,
.col-2-12 {
    width: 16.667%
}

.col-1-7 {
    width: 14.28%
}

.col-1-8 {
    width: 12.5%
}

.col-1-9 {
    width: 11.1%
}

.col-1-10 {
    width: 10%
}

.col-1-11 {
    width: 9.09%
}

.col-1-12 {
    width: 8.33%
}

.col-11-12 {
    width: 91.66%
}

.col-10-12 {
    width: 83.333%
}

.col-9-12 {
    width: 75%
}

.col-5-12 {
    width: 41.66%
}

.col-7-12 {
    width: 58.33%
}

.push-2-3,
.push-8-12 {
    margin-left: 66.66%
}

.push-1-2,
.push-6-12 {
    margin-left: 50%
}

.push-1-3,
.push-4-12 {
    margin-left: 33.33%
}

.push-1-4,
.push-3-12 {
    margin-left: 25%
}

.push-1-5 {
    margin-left: 20%
}

.push-1-6,
.push-2-12 {
    margin-left: 16.667%
}

.push-1-7 {
    margin-left: 14.28%
}

.push-1-8 {
    margin-left: 12.5%
}

.push-1-9 {
    margin-left: 11.1%
}

.push-1-10 {
    margin-left: 10%
}

.push-1-11 {
    margin-left: 9.09%
}

.push-1-12 {
    margin-left: 8.33%
}

.push-1-13 {
    margin-left: 5.33%
}

@media handheld,
only screen and (max-width: 1040px) {
    .grid {
        padding-left: 0px;
        padding-right: 0px
    }
}

@media handheld,
only screen and (max-width: 768px) {
    .grid {
        width: 100%;
        min-width: 0;
        margin-left: 0;
        margin-right: 0
    }
    [class*='col-'] {
        width: auto;
        float: none;
        margin: 10px 0;
        padding-left: 0;
        padding-right: 0px
    }
    [class*='mobile-col-'] {
        float: left;
        margin: 0 0 10px;
        padding-left: 17px;
        padding-right: 17px;
        padding-bottom: 0
    }
    .mobile-col-1-1 {
        width: 100%
    }
    .mobile-col-2-3,
    .mobile-col-8-12 {
        width: 66.66%
    }
    .mobile-col-1-2,
    .mobile-col-6-12 {
        width: 50%
    }
    .mobile-col-1-3,
    .mobile-col-4-12 {
        width: 33.33%
    }
    .mobile-col-1-4,
    .mobile-col-3-12 {
        width: 25%
    }
    .mobile-col-1-5 {
        width: 20%
    }
    .mobile-col-1-6,
    .mobile-col-2-12 {
        width: 16.667%
    }
    .mobile-col-1-7 {
        width: 14.28%
    }
    .mobile-col-1-8 {
        width: 12.5%
    }
    .mobile-col-1-9 {
        width: 11.1%
    }
    .mobile-col-1-10 {
        width: 10%
    }
    .mobile-col-1-11 {
        width: 9.09%
    }
    .mobile-col-1-12 {
        width: 8.33%
    }
    .mobile-col-11-12 {
        width: 91.66%
    }
    .mobile-col-10-12 {
        width: 83.333%
    }
    .mobile-col-9-12 {
        width: 75%
    }
    .mobile-col-5-12 {
        width: 41.66%
    }
    .mobile-col-7-12 {
        width: 58.33%
    }
    .hide-on-mobile {
        display: none !important;
        width: 0;
        height: 0
    }
    .mobile-no-pad {
        padding-right: 0;
        padding-left: 0
    }
    [class*='push-'] {
        margin-left: 0% !important;
    }
}


/*Transicao*/

.tr:before,
.tr:after,
.tr:hover:before,
.tr:hover:after,
.tr:hover,
.tr,
.tr *,
.tr:hover *,
.tr *:before,
.tr:hover *:before,
.tr *:after,
.tr:hover *:after {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

section {
    float: left;
    width: 100%;
}

a {
    color: #343434;
}


/*Fontsfont-family: 'Oswald', sans-serif;font-family: 'Montserrat', sans-serif;*/

body {
    font-family: 'Montserrat', sans-serif;
}

.central {
    background: rgba(250, 250, 250, 1);
    padding-top: 80px;
}


/* topo*/

header {
    padding-top: 0px;
    height: 150px;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    background: rgba(0, 0, 0, 1);
}

header > .grid {
    position: relative;
}

header.fixed {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-shadow: 0 -23px 14px 20px #000;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 2;
    padding: 0;
    justify-content: center;
    display: flex;
    height: 100px;
    overflow: hidden;
    left: 0;
}

header.fixed #menu {
    min-height: 50px;
    padding: 0 !important;
}

header.fixed #menu-topo {
    width: 100%;
    margin-left: 0;
}


/*MENU DESKTOP*/

@media only screen and (min-width:769px) {
    .header {
        background: rgba(0, 0, 0, 1);
        margin-top: 0px;
    }
    .logo,
    .busca {
        display: flex;
        min-height: 170px;
        justify-content: center;
        align-items: center;
    }
    .box-menu {
        margin-top: 0px;
        padding-right: 20px;
    }
    .header .logo a {
        margin-top: 20px;
    }
    .header.fixed .logo a {
        max-width: 50%;
        margin-top: 0px;
    }
    .header #menu-topo {
        display: flex;
        align-items: center;
        min-height: 170px;
        float: right;
        width: 100%;
        justify-content: center;
    }
    .header.fixed #menu-topo {
        min-height: 90px;
    }
    .header.fixed .logo,
    .header.fixed .busca {
        min-height: 90px;
    }
    .header .menu {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        width: 100%
    }
    .menu > li {
        flex-grow: 1;
        text-align: center;
        border-bottom: 4px solid transparent;
    }
    .menu > li > a {
        color: #fff;
        display: block;
        font-size: 17px;
        line-height: 17px;
        padding: 17px;
        font-family: 'Oswald', sans-serif;
        text-transform: uppercase;
        font-weight: 200;
        z-index: 1;
        position: relative;
    }
    .menu > li.menu-item:not(.subitem),
    .menu > li.item:not(.subitem) {
        position: relative;
    }
    .menu > li.menu-item:not(.subitem):after,
    .menu > li.item:not(.subitem):after {
        border-bottom: 0px solid rgba(250, 250, 250, 1);
        content: '';
        position: absolute;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 0%;
        z-index: 0
    }
    .menu > li.menu-item:not(.subitem):hover:after {
        border-bottom: 49px solid #333;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    .menu > li:last-child > a {
        border-right: none;
    }
    .header .menu .menu-item.menu-item-has-children {
        position: relative;
    }
    .header .menu .menu-item.menu-item-has-children .sub-menu,
    .header .menu .item.menu-item-has-children .sub-menu {
        top: 29px;
        display: none;
        left: 0px;
        position: absolute;
        background: rgba(250, 250, 250, 0.8);
        width: 124px;
        border: 1px solid #d6d6d6;
        min-width: 200px;
        z-index: 3;
        padding: 15px 10px
    }
    .header .menu .menu-item.menu-item-has-children:hover .sub-menu,
    .header .menu .item.menu-item-has-children:hover .sub-menu {}
    .header .menu .menu-item.menu-item-has-children .sub-menu .subitem,
    .header .menu .item.menu-item-has-children .sub-menu .subitem {
        display: block;
        padding: 0;
        text-align: left;
    }
    .header .menu .menu-item.menu-item-has-children .sub-menu .subitem a,
    .header .menu .item.menu-item-has-children .sub-menu .subitem a {
        font-size: 10px;
        font-weight: 300;
        margin-left: 1px;
        min-height: 22px;
        padding: 7px 12px;
        max-width: 100%;
        color: #012a52;
        font-family: 'Montserrat', sans-serif
    }
    #menu > li.menu-item-has-children:before {
        content: '';
        position: absolute;
        right: 5px;
        top: 6px;
        display: block;
        width: 4px;
        height: 5px;
        border: 1px solid rgb(32, 32, 32);
        transform: rotate(45deg);
        border-color: transparent rgb(32, 32, 32) rgb(32, 32, 32) transparent;
    }
    .header .menu .menu-item.menu-item-has-children .sub-menu .subitem a:hover {
        background: rgb(32, 32, 32, 0.1);
    }
    #footer .logo {
        padding-right: 10px;
    }
    .menu > li.menu-item-has-children:before {
        display: none;
    }
    #menu2.menu {
        display: flex;
    }
    #menu2.menu .sub-menu {
        display: block;
    }
    .menu-item-type-taxonomy {
        display: none;
    }
}


/*busca - topo*/

.header .busca .box-busca {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 17px;
    width: 100%;
    display: flex;
    align-items: center;
}

.header .busca .box-busca input[type="text"] {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    padding-left: 10px;
    font-size: 17px;
    font-weight: 200;
    border-radius: 15px;
    width: 100%;
}

.header .busca .box-busca .btn-search {
    border: none;
    cursor: pointer;
    background: #FFF;
    padding: 6px 10px;
    border-radius: 0 11px 11px 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    height: 29px;
    position: absolute;
    right: 18px;
}

.header .busca .box-busca .btn-search:hover {
    background: none;
    color: #fff;
}

.header .busca .box-busca span {
    background: transparent;
    border: 0px solid transparent;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    padding-left: 10px;
    padding-right: 6px;
    font-size: 17px;
    font-weight: 200;
}

.header .busca .box-busca form {
    height: 57px;
}

.sub-header {
    margin-top: 150px;
    background: rgba(0, 0, 0, 1);
}

.icon {
    position: relative;
    display: inline-block;
    padding: 13px 10px 10px 50px;
    min-height: 30px;
    border-radius: 20px;
    z-index: 0;
    font-weight: 400;
}

.icon:after {
    position: absolute;
    height: 50px;
    width: 50px;
    left: 0;
    top: -7px;
    content: '';
    background: url(../images/sprite.png) 0 0 no-repeat;
    z-index: -1;
}

.calcule {
    background-color: #ff8124;
    color: #191b1e;
    font-size: 12px;
    font-weight: 600;
    margin: 10px;
    text-transform: uppercase;
}

.calcule:after {
    background-color: #ff8124;
    border-radius: 50%;
    background-position: 8px 8px;
}

.calcule:hover {
    box-shadow: 2px -1px 19px -3px #fff;
}

h1 {
    font-size: 35px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    letter-spacing: .5px;
    line-height: 40px;
}

.desc-banner p,
.desc-banner h2,
.desc-banner {
    font-size: 13px;
    line-height: 23px;
    margin-top: 30px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: normal;
    margin: 10px 0 0 0;
}

.desc-banner a {
    display: inline-block;
}

h2 {
    font-size: 17px;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    color: #343434;
    margin: 20px 0;
    position: relative;
}

.lista-categoria {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-grow: 1;
    margin-top: 0px;
}

.lista-categoria li a {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
}

.lista-categoria li:hover {
    color: #5fc5b5;
    background: #696969;
    border-radius: 12px;
}

.lista-categoria li {
    margin: 15px 25px;
}

.lista-categoria a:after {
    height: 40px;
    width: 40px;
}

.lista-categoria .mudanca a:after {
    background-position: 3px -33px;
}

.lista-categoria .reforma a:after {
    background-position: 3px -80px;
}

.lista-categoria .organizacao a:after {
    background-position: 0px -124px;
}

.lista-categoria .guarda-moveis a:after {
    background-position: -40px -35px;
}

.redes {}

.redes ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.redes.media ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 25px;
}

.redes.media ul a:hover {
    color: #5fc5b5;
}

.redes ul li {
    height: 45px;
    min-width: 45px;
}

.redes.media ul li {
    margin-right: 25px;
}

.redes ul li a {
    height: 30px;
    min-width: 40px;
    padding: 10px 15px 5px 25px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
    color: #b4b4b4;
}

.redes ul li a:after {
    height: 26px;
    width: 26px;
    top: 2px;
}

.redes li.face a:after {
    background-position: 0px -254px;
}

.redes li.twitter a:after {
    background-position: -53px -254px;
}

.redes li.google a:after {
    background-position: 0px -371px;
}

.redes li.insta a:after {
    background-position: -127px -371px;
}

.redes li.pinter a:after {
    background-position: -128px -312px;
}

.redes.gd {
    margin-top: 20px;
}

.sidebar .redes.gd {
    margin-bottom: 40px;
}

.redes.gd ul li {
    height: 45px;
    width: 45px;
}

.redes.gd ul li a {
    height: 45px;
    width: 45px;
    padding: 15px;
}

.redes.gd ul li a:after {
    height: 45px;
    width: 45px;
    top: 0;
}

.redes.gd li.face a:after {
    background-position: -103px -137px;
}

.redes.gd li.twitter a:after {
    background-position: -103px -197px;
}

.redes.gd li.google a:after {
    background-position: -223px -138px
}

.redes.gd li.insta a:after {
    background-position: -163px -138px;
}

.redes.gd li.pinter a:after {
    background-position: -223px -197px;
}

.redes ul li a:hover:after {
    opacity: 0.7
}

.redes h2 {
    text-align: center;
    margin-top: 0;
}

.ler-mais {
    font-size: 17px;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    color: #191b1e;
    align-self: flex-start;
    margin: 20px 20px 0px 0px;
    padding-right: 35px;
    padding-left: 0px;
}

.ler-mais:after {
    background-position: -102px -20px;
    right: 0;
    left: auto;
    top: 6px;
    height: 35px;
    width: 35px;
}

.ler-mais:hover {
    color: #5fc5b5;
}

.ler-mais:hover:after {
    right: -25px;
}


/*BANNER HOME*/

.banner {
    min-height: 410px;
}

.owl-carousel div.owl-nav {
    display: flex;
    width: 41.66%;
    float: right;
    min-height: 1px;
    padding-right: 0px;
    position: relative;
    margin-top: -60px;
    justify-content: center;
}

.owl-carousel div.owl-nav > div {
    height: 40px;
    width: 40px;
    background: url(../images/sprite.png) no-repeat -70px -70px;
}

.owl-carousel div.owl-nav:before {
    content: '/';
    height: 40px;
    width: 40px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    line-height: 40px;
    text-align: center;
    color: #f0f0f0;
    font-size: 25px;
    font-weight: 100;
    transform: rotate(30deg);
}

.owl-carousel div.owl-nav > div.owl-next {
    background-position: -107px -70px;
    margin-left: 40px
}

.owl-carousel div.owl-nav > div.owl-next:hover {
    background-position: -98px -70px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.owl-carousel div.owl-nav > div.owl-prev:hover {
    background-position: -80px -70px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.desc-banner span {
    width: 100%;
    margin: 0 0 35px 0;
}

.desc-banner span p {
    font-size: 17px;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: left;
}

.desc-banner .ler-mais {
    margin-left: 20px;
}

.banner-adcense-h-1 {
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}

.banner-adcense-h-1 div {
    display: block;
    position: absolute;
    bottom: 0;
}

.banner-adcense-h-1.fixed img {
    top: 0;
    z-index: 2;
    left: 0;
}

.banner-adcense-h-2 {
    width: 100%;
    text-align: center;
    padding: 0 20px;
    display: none;
}

.banner-adcense-h-1 >div,
.banner-adcense-h-2 >div {
    position: relative;
    display: inline-block;
    height: 100%
}

.fechar {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 5px 10px;
    background: #fff;
    cursor: pointer;
}

.fechar:before {
    display: flex;
    position: absolute;
    content: "Publicidade";
    right: 37px;
    background: #FFF;
    padding: 5px 16px;
    top: 0;
}

.ad-container {
    position: relative;
    clear: both
}

.post-destaq {
    margin-top: 30px;
}

.post-destaq h1 {
    margin-bottom: 30px;
    display: inline-block;
}

.desc-post {
    padding: 30px 0;
}

.desc-post p,
.desc-post {
    font-size: 13px;
    line-height: 23px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: normal;
    margin-bottom: 20px;
    margin-top: 0;
}

.desc-post h2 {
	font-size: 16px;
    line-height: 23px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: normal;
    margin-bottom: 15px;
    margin-top: 0;
}
.categoria {
    font-size: 17px;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: left;
    color: #343434;
    margin: 20px 0;
    position: relative;
}

.categoria a {
    display: inline-block;
}

.categoria a:hover {
    text-decoration: underline;
    color: #5fc5b5
}

.categoria .data {
    color: #868686;
}

.categoria .comments {
    color: #333;
    position: absolute;
    right: 0;
    padding-left: 25px;
    font-size: 13px;
}

.categoria .comments:after {
    height: 25px;
    width: 25px;
    left: -3px;
    background-position: -116px 3px;
    top: 5px;
}

.comments {
    margin: 40px 20px 0px 0px;
}


/*LISTA POST*/

.lista-post {
    padding: 80px 0 40px;
    border-top: 1px solid #f0f0f0;
    display: flex;
    flex-wrap: wrap;
}

.lista-post > .ler-mais {
    position: absolute;
    bottom: 20px;
}

.lista-post > .ler-mais.left {
    float: left;
}

.lista-post > .ler-mais.right {
    right: 0;
}

.lista-post .item-post .categoria {
    text-align: left;
}

.lista-post .item-post .img-post {
    text-align: center;
}

.item-post .categoria {
    font-size: 14px;
}

.item-post h1 {
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 0px;
    min-height: 55px;
    text-transform: uppercase;
}

.item-post .desc-post {
    padding-top: 5px;
}


/*SIDEBAR*/

.sidebar {
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.desc-autor {
    background: #f8f8f8;
    padding: 30px;
    ;
    margin-bottom: 20px;
}

.desc-autor h2 {
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 20px
}

.desc-autor p {
    font-size: 13px;
    line-height: 23px;
    margin-top: 20px;
    font-weight: 300;
}

.desc-autor .ler-mais {
    margin-left: 0;
}


/*SLIDE POSTS*/

.slide-post {
    margin: 50px 0;
    padding-top: 0px;
}

.slide-post .item-post {
    padding-right: 0;
    margin-bottom: 0;
}

.item-post .categoria {
    text-align: center;
    line-height: 35px;
    padding: 0 30PX;
}

.slide-post .owl-carousel div.owl-nav {
    width: 100%;
    margin-top: 0px;
    transform: scale(0.7);
}


/*SOBRE*/

.sobre {
    margin: 100px 0 20px;
}

.img-autor {
    text-align: center;
}

.sobre .img-autor {
    margin-top: 60px;
}

.sobre .desc-autor {
    background: #fff
}

.sobre .desc-autor h2 {
    font-size: 13px;
}


/*FORMULARIOS*/

.form {
    padding: 35px 35px 20px;
    float: left;
}

.form h1 {
    float: left;
    text-align: center;
    width: 100%;
    font-size: 21px;
    line-height: 25px;
    font-weight: 400
}

.form p {
    text-align: center;
    color: #8d8d8d;
    font-size: 16px;
    margin-bottom: 25px;
    letter-spacing: 1px;
}

.form.newsletter {
    background: #f5f5f5;
    margin-bottom: 80px;
}

.form.newsletter input.error {
    border: 1px dotted red;
}

.form.newsletter label.error {
    color: red;
    font-size: 11px;
}

.form.form-envio-artigo {
    background: #5fc5b5;
    margin-bottom: 80px
}

.form input,
.form textarea {
    width: 100%;
    border: 1px solid #f0f0f0;
    height: 40px;
    margin-bottom: 20px;
    color: #8d8d8d;
    font-size: 12px;
    padding-left: 10px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.form input[type="submit"] {
    color: #fff;
    background: #000 !important;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    border-color: #000 !important;
}

.form input[type="submit"]:hover {
    color: #000;
    background: #fff !important;
    cursor: pointer;
}

.file {
    position: relative;
}

.file p {
    margin-bottom: 5px;
    font-size: 12px;
    color: #f0f0f0;
    cursor: pointer;
}

.file p:after {
    background-position: -221px -69px;
}

#file-name {
    font-size: 12px;
    color: #f0f0f0;
    margin: 0px 0 13px;
    display: block;
    width: 100%;
}

#input-file {
    visibility: hidden;
    position: absolute;
    top: 0;
    right: 0;
}

.return-message {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

.success {
    color: green
}

.error {
    color: red
}

input.error {
    border: 1px dotted red;
}

label.error {
    color: red;
    font-size: 11px;
}

.form.contato input.error {
    border: 1px dotted red;
}

.form.contato label.error {
    color: red;
    font-size: 11px;
}

.comment-form label {
    display: block;
}

.comment-form input,
.comment-form textarea {
    background: #f9f9fa;
    border-color: #f9f9fa;
    font-size: 16px;
}

.comment-form textarea,
.comment-form input {
    font-size: 16px;
    border: 1px solid #f0f0f0;
    height: 40px;
    margin-bottom: 20px;
    color: #8d8d8d;
    padding-left: 10px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.comment-form textarea {
    height: 165px;
}

.comment-form input {
    width: 59%;
}

.comment-form input[type="submit"] {
    color: #fff;
    background: #000 !important;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    border-color: #000 !important;
}


/*CONTATO*/

.contato {
    margin-top: 50px;
}

.contato h1 {
    font-weight: 400;
}

.contato .form.contato {
    padding: 0;
}

.contato .form input,
.contato .form textarea {
    background: #f9f9fa;
    border-color: #f9f9fa;
    font-size: 16px;
    colo
}

.contato .form textarea {
    height: 165px;
    padding-top: 10px;
    font-size: 18px
}


/*PAGINA 404*/

.page-404 {
    min-height: 225px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*FOOTER*/

footer.footer {
    background: #c9c9c9;
}

footer.footer .copyright {
    min-height: 55px;
    display: flex;
    align-items: center;
}

footer.footer p,
footer.footer a {
    color: #fff;
}

footer.footer a.agmkt {
    color: #fff;
    padding: 20px;
    width: 80px;
    float: right;
    margin-right: 40px;
    background: url(../images/sprite.png) -34px 9px no-repeat
}

.back-to-top {
    position: fixed;
    right: 0;
    bottom: 0px;
    background: #5fc5b5;
    height: 45px;
    width: 45px;
    border-radius: 20px 0 0 0;
    text-align: center;
    font-size: 17px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Oswald', sans-serif;
}


/*TIU BILLGATES - SEU AMIGO IE*/


/*TIU BILLGATES - SEU AMIGO IE*/


/*TIU BILLGATES - SEU AMIGO IE*/


/*TIU BILLGATES - SEU AMIGO IE*/


/*TIU BILLGATES - SEU AMIGO IE*/

_:-ms-input-placeholder,
:root header {
    padding-top: 10px;
}

_:-ms-input-placeholder,
:root header.fixed > .grid {
    margin: 10px 0 0;
}

_:-ms-input-placeholder,
:root .header #menu-topo {
    height: 170px
}

_:-ms-input-placeholder,
:root .header .busca {
    height: 170px
}

_:-ms-input-placeholder,
:root .header.fixed #menu-topo {
    height: auto
}

_:-ms-input-placeholder,
:root .header.fixed .busca {
    height: auto
}

_:-ms-input-placeholder,
:root .desc-banner {
    display: block;
}

_:-ms-input-placeholder,
:root .logo img {
    height: 83px
}


/*SEU AMIGO IE*/


/*SEU AMIGO IE*/


/*SEU AMIGO IE*/


/*SEU AMIGO IE*/


/*SEU AMIGO IE (LIXO)*/

@media only screen and (max-width:1400px) {
    .banner-adcense-v-1 {
        display: none !important;
    }
    .banner-adcense-h-2 {
        display: block;
    }
}

@media only screen and (min-width:769px) and (max-width:1300px) {
    .central {
        padding-left: 40px;
        padding-right: 40px;
    }
    .banner-adcense-h-2.fixed {
        top: 100px;
        z-index: 2;
        position: fixed;
        left: 0;
    }
}

@media only screen and (min-width:769px) {
    .desc-banner {
        display: flex;
        align-items: center;
        flex-direction: column;
        min-height: 100%;
        justify-content: center;
        padding: 30px;
    }
    .banner {
        position: relative;
    }
    .banner .owl-carousel .owl-item {
        display: flex;
    }
    .banner-adcense-h-1.fixed {
        top: 100px;
        z-index: 2;
        position: fixed;
        left: 0;
    }
    .banner-adcense-v-1 {
        position: relative;
        right: 0;
        top: 0;
        width: 147px;
        display: inline-table;
    }
    .banner-adcense-v-1.fixed {
        top: 100px;
        z-index: 2;
        position: fixed;
        right: 0;
    }
    .banner-adcense-h-1 {
        display: none;
    }
}

@media only screen and (min-width:769px) {
    .banner {
        margin-top: 80px;
    }
    .item-post {
        padding-right: 20px;
        margin-bottom: 30px;
        padding-left: 0;
    }
    .item-post:nth-child(even) {
        padding-right: 0px;
        padding-left: 20px;
    }
    .contato .form input#nome,
    .contato .form input#phone {
        width: 65%;
    }
}

@media only screen and (max-width:1040px) {
    .header .busca .box-busca .btn-search {
        right: 18px;
    }
}


/*MENU MOBILE*/

@media only screen and (max-width:768px) {
    .logo img {
        margin: 0 auto;
    }
    .box-menu {
        padding: 0;
    }
    .menu-topo {
        position: absolute;
        z-index: 3;
        top: 100px;
    }
    .botao-menu {
        position: absolute;
        right: 0px;
        top: -60px;
        height: 40px;
        bottom: 20px;
        cursor: pointer;
        width: 40px;
        background: #fff;
        padding: 3px;
        z-index: 2;
    }
    .botao-menu span {
        display: block;
        margin: 5px 0;
        height: 5px;
        width: 34px;
        background: #3c352f;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s
    }
    .botao-menu.xis {
        right: 0px !important;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s
    }
    .botao-menu.xis span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 12px
    }
    .botao-menu.xis span:nth-child(2) {
        opacity: 0
    }
    .botao-menu.xis span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        position: absolute;
        top: 12px
    }
    .header .menu {
        background: rgba(95, 197, 181, 1);
        position: absolute;
        z-index: 12;
        width: 100%;
        float: right;
        display: none;
        top: -15px;
        right: 0;
        box-shadow: 0px 2px 10px -2px #000;
    }
    .header .menu .menu-item.menu-item-has-children {
        position: relative;
    }
    .header .menu .menu-item.menu-item-has-children .sub-menu,
    .header .menu .item.menu-item-has-children .sub-menu {
        display: none;
        position: relative;
        width: 100%;
        top: 0px;
    }
    .header .busca .box-busca .btn-search {
        right: 0;
        top: 5px;
    }
    .header .menu a {
        font-size: 13px;
    }
    .header .menu a img {
        margin-right: 10px;
    }
    .menu li {
        min-height: 40px;
        border-bottom: 1px solid #fff;
        width: 100%;
    }
    .menu li:last-child {
        border-bottom: none;
    }
    .menu li a {
        color: #fff;
        line-height: 35px;
        font-size: 15px;
        padding: 5px 13px;
        width: 100%;
        display: flex;
    }
    .menu > li.menu-item-has-children:after {
        content: '+';
        position: absolute;
        right: 5px;
        top: 9px;
        color: #fff;
        padding: 5px;
        font-size: 15px;
        font-weight: 700;
        display: block;
        width: 40px;
        height: 30px;
        text-align: center;
    }
    .menu > li.menu-item-has-children.vira:after {
        content: '-';
    }
    .menu > li.menu-item-has-children .sub-menu {
        background: rgba(255, 255, 255, 0.7);
        border: none
    }
    .menu > li.menu-item-has-children .sub-menu a {
        font-size: 13px;
        color: rgba(115, 101, 80, 1);
        padding-left: 20px;
    }
    .header .busca .box-busca {
        padding: 5px;
    }
    .banner {
        margin-top: 110px;
    }
    .banner-adcense-h-1 {
        top: 110px
    }
    .pagina-interna .banner {
        min-height: 70px;
    }
    .pagina-interna .banner .owl-carousel {
        display: none;
    }
    header.fixed,
    header {
        padding-top: 15px;
        height: 165px;
        position: relative;
    }
    .sub-header {
        margin-top: 0px;
        padding-top: 20px;
        position: relative;
        :
    }
    .sub-header .btn-mais {
        background: #fff;
        color: #000;
        font-size: 30px;
        display: flex;
        position: absolute;
        left: 0;
        top: -49px;
        width: 40px;
        height: 42px;
        align-items: center;
        justify-content: center;
        display: none;
    }
    .sub-header .grid {
        position: absolute;
        background: #000;
        top: 10px;
        z-index: 3;
    }
    .sub-header .grid .calcule {
        width: 200px;
        transform: scale(0.6);
        margin: 0 0 0 -25px;
    }
    .sub-header .grid .col-1-1 {
        padding: 0;
    }
    .sub-header .grid .lista-categoria {
        display: flex;
        justify-content: space-around;
    }
    .sub-header .grid .lista-categoria li {
        margin: 0;
    }
    .sub-header .grid .lista-categoria a {
        padding: 5px;
        font-size: 11px;
    }
    .sub-header .grid .lista-categoria a:after {
        position: relative;
        display: block;
        top: 0;
        left: inherit;
        margin: auto;
    }
    header .grid {
        display: flex;
        flex-direction: column;
    }
    header .logo {
        order: -1
    }
    header .logo a {
        width: 150px;
    }
    header .busca .box-busca input[type="text"] {
        width: calc(60% - 80px);
    }
    .banner-adcense-h-1.fixed {
        top: 0;
        z-index: 2;
        position: fixed;
    }
    .banner-adcense-h-2 {
        display: none;
    }
    _:-ms-input-placeholder,
    :root .header .busca {
        height: auto;
    }
    _:-ms-input-placeholder,
    :root .header #menu-topo {
        height: auto;
    }
    .menu-item-type-taxonomy {
        display: block;
    }
}

@media handheld,
only screen and (max-width: 480px) {
    header .busca .box-busca input[type="text"] {
        width: calc(90% - 80px);
    }
    header .busca {
        height: 43px;
    }
    .post-destaq.sobre > div,
    .redes.media {
        padding: 0
    }
    .redes.media ul li {
        margin: 0
    }
    .slide-post .owl-item .categoria,
    .slide-post .owl-item,
    .item-post,
    .sidebar,
    .sidebar > div {
        padding: 0;
    }
    .form.newsletter {
        padding: 10px;
    }
    .sobre .desc-autor,
    .sidebar .desc-autor {
        padding: 10px;
    }
    .banner-adcense-h-1 {
        margin-bottom: 0;
    }
    .header .busca .box-busca .btn-search {
        /* right: 100px; */
        top: 5px;
    }
}

@media only screen and (min-width:320px) and (max-width:400px) {
    .header .busca .box-busca .btn-search {
        right: 6px;
        top: 5px;
    }
}

@media only screen and (min-width:401px) and (max-width:479px) {
    .header .busca .box-busca .btn-search {
        right: 0;
        top: 5px;
    }
}

.wp-caption {
    max-width: 100%;
}

.wp-caption img,
img[class*='wp-image'] {
    height: auto !important;
}

.comment-form input[type='submit'] {
    cursor: pointer;
}